@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Quintessential&display=swap');

body {
    margin:0;
}

header{
    background-color: rgb(136, 102, 58);
    display:flex;
    margin:-10px;
    position:fixed;
    padding:10px;
    width:100%;
    height:69px;
    justify-content: space-between;
    z-index: 10;
}

header img {
    height: 50px;
    margin-top:10px;
    margin-left:10px;
}

header ul{
    list-style: none;
    padding:10px;
    display:inline-flex;
    font-size: 18px;
    margin-right:10px;
}

header ul li{
    color:white;
    padding:0px 10px;
    flex-flow: row wrap;
    text-align: center;
    text-decoration: underline;
    font-family: 'Quintessential';
}

header ul li a {
    color:white;
}

header ul li a:hover {
    color:coral;
}

.teamain {
    position:relative;
    display:flex;
    justify-content: center;
    align-items: center;
    width:100%;
    height:100vh;
    top:79px
}

.teamain img {
    object-fit: cover;
    position:absolute;
    width:100%;
    height:100%;
    z-index:-1;
}

#mission{
    background-color: rgba(0, 0, 0, 0.562);
    width:100%;
    color:aliceblue;
    text-align:center;
    line-height: 10px;
    font-family:'Great Vibes';
    letter-spacing: 1px;
    font-size:1.5em;
}

#mission h2, #mission h4 {
    font-weight: 400;
}

#teamonth{
    margin-top:79px;
    background-color: rgb(223, 176, 142);
    padding-bottom:79px;
}

.title {
    line-height: 10px;
    text-align: center;
    font-family:'Great Vibes';
    align-self: center;
    font-size:1.25em;
    color:aliceblue;
    background: linear-gradient(rgba(0, 0, 0, 0.219), rgba(0, 0, 0, 0));
    padding-top:10px;
}

.container{
    margin:0px 10%;
    width:80%;
    display:inline-flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap:wrap;
}

.imagetea {
    flex-basis: 200px;
    flex-grow: 1;
    text-align: center;
    line-height: 0px;
    margin:0px 5px;
    font-family: Quintessential;
}

.imagetea img {
    width:100%;
}

.locations {
    display:flex;
    text-align: center;
    width:100%;
    height:600px;
    overflow:hidden;
    font-family: Quintessential;
    flex-direction: column;
    background-image: url(images/img-locations-background.webp);
    background-size: cover;
    background-position: center;
    justify-content: center;
}
.address {
    background-color: rgba(0, 0, 0, 0.603);
    color:aliceblue;
    padding:5px 20px;
    margin:auto;
    margin-bottom:5px;
}

.opening-hours {
    text-align: center;
    font-family: 'Great Vibes';
    color:aliceblue;
    background-color: rgb(223, 176, 142);
    margin-top:-20px;
    padding-top:20px;
    padding-bottom:50px;
}

.container table {
    width:80%;
    text-align: center;
    margin:0 10%;
    font-family: Quintessential;
}